» Ubuntu » Paquets

Error

two or more packages specified (python-software-properties lucid)